
/*商机*/
html{ background: #eee;}

.bread_nav{ width:1200px; margin:30px auto;}
.bread_nav a:hover{ color:#ff6600;}
.bread_nav span{ color: #666;}


.zaiti_box{ width: 1200px; margin: 0 auto 20px auto;  }

.slect_xsbox{width: 100%; margin: 20px auto; padding: 10px 0; box-sizing: border-box; overflow: hidden; border-radius: 3px; box-shadow: rgba(0,0,0,.05) 0px 0px 2px 1px; background: #fff;}


.zaiti_left_box{ width: 920px;  float: left; overflow: hidden;}

.zaiti_left{ width: 1200px; margin:20px auto; padding: 30px;  box-shadow: rgba(0,0,0,.05) 0px 0px 2px 1px; border-radius: 3px; background: #ffffff;  box-sizing:border-box; margin-bottom:20px;  }



.zaiti_ss{ width:50%; height: 45px; border: 1px solid #eee; border-radius: 5px; background: #fff; position: relative; margin-top: -60px; float: right; box-sizing: border-box; }
.zaiti_ss .search_input{ width: 85%; height: 43px;outline:none;  text-indent: 10px; font-size: 16px;  border-radius: 5px; border: 1px solid #fff;}
.zaiti_ss .search_btn{ width: 150px; height: 43px; border: none; font-size: 16px; font-weight: bold; color: #fff; text-align: center; line-height: 42px; background:#007AFF; position: absolute; right: 0; top: 0; border-radius:0 5px 5px 0; cursor: pointer;}
.zaiti_ss .search_input:focus{ border: 1px solid rgba(0, 132, 255, 0.5);}


.zaiti_info{ width: 100%; height: 45px; background: #f7f7f7; border-bottom: 1px solid #eee; box-sizing: border-box; margin: 20px auto 0 auto; position: relative; }
.zaiti_info .ss_nav{ display: inline-block; height:45px; margin: 0 15px; padding: 0 5px;  box-sizing: border-box; line-height: 45px; font-size: 16px; }
.zaiti_info .active{ border-bottom: 3px solid #007AFF; color: #007AFF;}

.zaiti_list{ width: 100%; overflow: hidden; border-bottom: 1px solid #eee; padding: 20px 10px; box-sizing: border-box;position: relative; }
.zaiti_list .fm{ width: 180px; height: 120px; overflow: hidden; float: left;  border-radius: 3px;}
.zaiti_list .fm img{ width: 100%; float: left;}
.zaiti_list .info{width: 55%; margin-left: 20px;  float: left; overflow: hidden;}

.zaiti_list .info .ztname{ display: block; width: 100%; height: 30px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; line-height: 30px;  font-size: 20px; font-weight: bold; margin-bottom: 20px;}
.zaiti_list .info .ztname:hover{ color: #007AFF;}
.zaiti_list .info .hc{ width: 100%; overflow: hidden; margin-top: 10px;}
.zaiti_list .info .hc span { color: #666; border-right: 1px solid #eee; padding: 0 20px; }
.zaiti_list .info .hc a { color: #666; padding: 0 20px; }
.zaiti_list .info .hc span:first-child{ padding-left: 0}
.zaiti_list .info .hc a:hover{color: #007AFF;}

.zaiti_list .info_btn{ width: 120px; height: 35px;  border-radius: 3px; text-align: center; line-height: 35px; color: #007AFF; position: absolute; right: 0; bottom: 50px; border: 1px solid #007AFF; }



.zaiti_list .jg{    line-height: 35px; color: #666; position: absolute; right: 0; top: 18px; }
.zaiti_list .jg strong{ color: #f30; font-size: 28px;}


.zaiti_list .us1{ position: absolute; left: 10px; top: 20px; width: 20px; height: 20px; background: #f30; color: #fff; text-align: center; line-height: 20px; }
.zaiti_list .us2{ position: absolute; left: 10px; top: 20px; width: 20px; height: 20px; background: #62ab00; color: #fff;  text-align: center; line-height: 20px; }



.zaiti_list:hover .info_btn{ background: #007AFF; color: #ffffff;}

.no_info{ width: 100%; padding: 50px 0 20px 0; box-sizing: border-box; background: url(../images/no_msg.png) no-repeat scroll center top; margin-top: 100px;}
.no_info p{ color: #999; text-align: center;}


/*2019-8-30添加其他信息板块*/
.orther_box{ width: 106%; overflow: hidden;  margin-top: 50px; box-sizing: border-box;}
.ort_li{ width: 45%; height: 60px; float: left; margin-left: -8px; margin-right: 5%; margin-bottom: 20px;}
.ort_li .sj_na { width: 100%; height: 30px; overflow: hidden;}
.ort_li .sj_na a{ display: block; width: 92%; float: left; line-height: 1em; font-size: 16px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.ort_li .sj_na a:hover{ color: #007AFF;}
.ort_li .sj_na i{ display: block; width: 20px; height: 20px; float: right; background: url("../images/zd.png") no-repeat scroll center center #f60;
    border-radius: 3px; background-size: 20px 20px; }
.ort_li .sj_tag{ width: 100%; height: 30px; overflow: hidden; padding-top: 5px; padding-left: 8px;}
.ort_li .sj_tag .parkname{ color: #999;}
.ort_li .sj_tag .parkname:hover{ color: #007AFF;}
.ort_li .sj_tag span{ float: right; font-size: 12px; color: #999; margin-right: 35px;}


.zaiti_right{ width: 260px; float: right;}

.park_ruzhu{ width: 100%; background-color: #e6f7ff; border: 1px solid #2a9af0; box-shadow: rgba(0,0,0,.05) 0px 0px 2px 1px; border-radius: 3px; box-sizing: border-box; padding: 30px 20px; margin-bottom: 20px;}
.park_ruzhu h3{ font-size: 18px; font-weight: bold; color:#2a9af0 ; margin-bottom: 20px;}
.park_ruzhu input{ width: 210px; height: 35px; background: #fff; border-radius: 3px; border: 1px solid #eee; padding-left: 5px;}
.park_ruzhu a{ display: block;width: 100%; height: 35px; height: 35px;  border-radius: 3px; text-align: center; line-height: 35px; background: #007AFF; color: #ffffff; margin-top: 20px;}
.park_ruzhu p{ line-height: 2em; color: #333; margin-top: 10px }
.park_ruzhu p strong{ color: #007AFF;}







.zaiti_r{ width: 100%; overflow: hidden; box-shadow: rgba(0,0,0,.05) 0px 0px 2px 1px; border-radius: 3px; background: #ffffff; margin-bottom: 20px;}

.zaiti_ban{ display: block; width: 100%;border-radius: 3px; overflow: hidden; margin-bottom: 20px;}
.zaiti_ban img{ width: 100%;}

.store_ph{display: block; width: 100%;  background-color: #fff; border-radius: 3px; overflow: hidden; margin-bottom: 20px;}
.store_ph h3{ display: block; width: 100%; height: 45px; line-height: 45px; border-bottom: 1px solid #eee; text-indent: 20px; font-weight: bold;}
.store_ph .ph_box{ width: 100%; overflow: hidden; }
.store_ph .ph_box a{ display: block; width: 100%; overflow: hidden; position: relative; padding: 10px 10px; box-sizing: border-box; border-bottom: 1px dashed #eee;}
.store_ph .ph_box a .mber_tx{ display:block; float: left; width: 50px; height: 50px; border-radius: 50px; overflow: hidden;}
.store_ph .ph_box a .mber_tx img{ width: 100%;}

.store_ph .ph_box a .float_box{ width: 170px; margin-left: 10px; float: left; overflow: hidden;}
.store_ph .ph_box a .float_box ul li{ width: 100%; float: left; box-sizing: border-box; color: #666; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.store_ph .ph_box a .float_box ul li:first-child{ margin-bottom: 10px;}
.store_ph .ph_box a .float_box ul li strong{ font-size: 18px; font-weight: bold; margin-right: 20px; vertical-align: middle; color: #333;}
.store_ph .ph_box a .float_box ul li span{ color: #f60; margin-right: 20px; }
.store_ph .ph_box a .float_box ul li em img{ vertical-align: middle;}
.store_ph .ph_box a .float_box ul li i{border: 1px solid #62ab00; color: #62ab00; margin: 2px 10px 2px 0; padding: 1px 10px; box-sizing: border-box;}   
.store_ph .ph_box a .float_box ul li b{ background: #62ab00; color: #fff; margin-right: 20px; padding: 0 10px; box-sizing: border-box; border-radius: 3px; vertical-align:middle;}
.store_ph .ph_box a i{ display: block; background: #ccc; position: absolute; left: 0; top: 10px; width: 20px; height: 20px; text-align: center; line-height: 20px; border-radius: 0 20px 20px 0}
.store_ph .ph_box a:nth-child(-n+3) i { background: #f30; color: #fff;}


.release_btn{ display: block; padding: 20px 0; box-sizing: border-box;  border-radius: 3px;  text-indent: 90px; color: #fff; font-size: 18px; font-weight: bold; margin-bottom: 20px; background: url(../images/commerce_xq_ico.png) no-repeat scroll -10px -460px #FF6600;}
.release_btn:hover{background: url(../images/commerce_xq_ico.png) no-repeat scroll -10px -460px #FF2200; color: #fff; text-decoration: none;}


/*载体详情*/
.zaiti_line{ width: 100%; overflow: hidden;  box-shadow: rgba(0,0,0,.05) 0px 0px 2px 1px; border-radius: 3px; background: #ffffff;   margin-bottom: 20px; clear: both; padding: 30px; box-sizing: border-box;  }


#zaitiimg{ width: 500px; height: 333px; float: left; overflow: hidden;}
#zaitiimg .swiper-slide img{ width: 100%;}

.zaiti_ri{ float: left; width: 600px; height: 333px; position: relative; margin-left: 30px;}
.zaiti_ri h1{ display: block; min-height: 3em; line-height: 1.5em; font-size: 24px; font-weight: bold;}
.zaiti_ri .zts{  width: 100%; height: 30px; position: relative;}
.zaiti_ri .zts .time{ color: #999; display: block; line-height: 30px; width: 50%; float: left;}
.zaiti_ri .zts .fx{ color: #999; display: block; line-height: 30px; width: 100px; float: right; text-align: right; cursor: pointer;}

.cody_box{width: 120px; height: 120px; border:1px solid #eee; border-radius: 3px; background: #fff;box-shadow: rgba(0,0,0,.05) 0px 0px 2px 1px; position: absolute; right: 0px; top: 30px; z-index: 2;  text-align: center;  line-height: 30px; padding: 10px; box-sizing: border-box;}
.cody_box img{ width: 100%;}

.zaiti_ri .ztt{ width: 100%; overflow: hidden; position: relative; margin-top: 20px;}
.zaiti_ri .ztt .zs{ width: 70%; margin-bottom: 20px;}
.zaiti_ri .ztt .zs span{color: #666; border-right: 1px solid #eee; padding: 0 20px;}
.zaiti_ri .ztt .zs span:first-child{ padding-left: 0}
.zaiti_ri .ztt .zs span:last-child{ border-right: none;}
.zaiti_ri .ztt .jg{ line-height: 35px; color: #666; position: absolute; right: 0; top:0px; }
.zaiti_ri .ztt .jg strong{ color: #f30; font-size: 28px;}

.zaiti_ri .zsy{ width: 100%;border-top: 1px solid #eee; overflow: hidden; position: relative; margin-top: 20px; padding-top: 20px; box-sizing: border-box; }
.zaiti_ri .zsy .info_btn{width: 150px; height: 35px;  border-radius: 3px; text-align: center; line-height: 35px; color: #007AFF; position: absolute; right: 0; top:60%; border: 1px solid #007AFF;}

.zaiti_ri .zsy .mber_tx{ display:block; float: left; width: 80px; min-height: 80px; max-height: 80px; border-radius: 150px; overflow: hidden;}
.zaiti_ri .zsy .mber_tx img{ width: 100%;}

.zaiti_ri .zsy .call{ width: 200px; text-align: right; position: absolute; right: 0; top: 30px; z-index: 2;  font-size: 18px; color: #f30; font-weight: bold; }


.zaiti_ri .zsy .float_box{ width: 400px; margin-left: 20px; float: left; overflow: hidden;}
.zaiti_ri .zsy .float_box ul li{ width: 100%; float: left;margin-bottom: 10px; box-sizing: border-box; color: #666;}
.zaiti_ri .zsy .float_box ul li strong{ font-size: 24px; font-weight: bold; margin-right: 20px; vertical-align:middle; color: #333;}
.zaiti_ri .zsy .float_box ul li span{ color: #f60; margin-right: 20px; }
.zaiti_ri .zsy .float_box ul li b{ background: #62ab00; color: #fff; margin-right: 20px; padding: 3px 10px; box-sizing: border-box; border-radius: 3px; vertical-align:middle;}

.zaiti_ri .zsy:hover .info_btn{ background: #007AFF; color: #ffffff;}


.zaiti_left  h2{font-size: 18px; font-weight: bold;  }
.zaiti_left  h2 a{ float: right; color: #0087f9; font-size: 14px; font-weight: normal; line-height: 1.5em;}
.zaiti_left  .zaiti_txt{ width: 100%;  overflow: hidden; margin-top: 20px; margin-bottom: 50px;}
.zaiti_left  .zaiti_txt p{ text-indent: 2em; margin: 10px 0; line-height: 2.5em;}

.zaiti_left .zt_park{ width: 100%;  overflow: hidden; margin-top: 20px; margin-bottom: 50px;}
.zt_park .info_list{ width: 100%; overflow:hidden;  border-radius: 5px;  padding: 20px 0; height: 190px; box-sizing: border-box; position: relative;}
.zt_park .info_list .yq_pics{ display: block; width: 240px; overflow: hidden; float: left;  }
.zt_park .info_list .yq_pics img{ width: 100%;transform: scale(1); transition: all 1s ease 0s; }
.zt_park .info_list .yq_pics img:hover{transform: scale(1.1);  transition: all 1s ease 0s;}
.zt_park .info_list .yq_msg{ width: 45%; margin-left: 20px; overflow: hidden; float: left; }
.zt_park .info_list .yq_msg .yq_name{ height: 40px;}
.zt_park .info_list .yq_msg .yq_name a{ display: inline-block; line-height: 40px; font-size: 24px; float: left; max-width:360px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.zt_park .info_list .yq_msg .yq_name a:hover{ color: #0087f9;}
.zt_park .info_list .yq_msg .yq_name em{ display:inline-block;float: left; width: 50px; height: 24px; background: url(../images/vip_ico.png) no-repeat scroll 0 -97px; vertical-align:bottom; display: none;}
.zt_park .info_list .yq_msg .yq_name i{ display: inline-block; float: left; margin-top: 2px; vertical-align: bottom}

.zt_park .info_list .yq_msg .yq_biaoqian{ margin: 10px 0; height: 30px; overflow: hidden;}
.zt_park .info_list .yq_msg .yq_biaoqian span{  display: inline-block; height: 24px; line-height: 24px; padding: 0 10px; margin: 0 10px 10px 0; color: #8ed3e3; border: 1px solid #8ed3e3; border-radius: 2px; box-sizing: border-box;}

.zt_park .info_list .yq_msg .yq_jingji{ width: 100%; overflow: hidden;}
.zt_park .info_list .yq_msg .yq_jingji ul li{  float: left; height: 30px;  margin-right: 20px;  overflow: hidden; color: #999; }
.zt_park .info_list .yq_msg .yq_jingji ul li span{ color: #333; margin-left: 10px}



.zt_park .info_list .yq_tudi{ width: 200px;  overflow: hidden; float: right;  }
.zt_park .info_list .yq_tudi .ytd{ width: 100%; text-align: center; color: #666; margin-top: 40px; }
.zt_park .info_list .yq_tudi .ytd strong{ font-size: 36px; color: #f30; margin: 0 10px; display: block;}
